@font-face {
    font-family: "Avant Garde Book";
    src: url("../fonts/07413afc-2280-4cfc-8860-184839a93fa4.eot?#iefix");
    src: url("../fonts/07413afc-2280-4cfc-8860-184839a93fa4.eot?#iefix") format("eot"), url("../fonts/6f1146c0-9c0b-4949-866d-9affc396531f.woff2") format("woff2"), url("../fonts/2c50f982-bb73-4891-8d0e-587c1136c2e5.woff") format("woff"), url("../fonts/abf065fe-a1ab-4013-8c49-45ce7f8ac828.ttf") format("truetype"), url("../fonts/33f16cdf-c09a-4344-89ce-e17a5ecf4664.svg#33f16cdf-c09a-4344-89ce-e17a5ecf4664") format("svg");
}
@font-face {
    font-family: "Avant Garde Bold";
    src: url("../fonts/7882e98f-91dc-4562-9ae7-89142461ea7d.eot?#iefix");
    src: url("../fonts/7882e98f-91dc-4562-9ae7-89142461ea7d.eot?#iefix") format("eot"), url("../fonts/4cadb55f-822a-4a35-8918-becfc5a866a3.woff2") format("woff2"), url("../fonts/af007af5-dcfa-465a-a278-47ab3eb9a589.woff") format("woff"), url("../fonts/9a9365bb-bc37-4768-8d00-df0bdf405665.ttf") format("truetype"), url("../fonts/4443cc42-374b-40e5-968c-b29f549f0835.svg#4443cc42-374b-40e5-968c-b29f549f0835") format("svg");
}

.header {
    padding-top: 30px;
    margin-bottom: 40px;
}
.header ul {
    float: right;
}
.header .list-inline>li {
    padding: 0px;
    margin: 0px;
    text-align: center;
}
/*.header ul li:first-of-type:after {
    content:" | ";
}*/
h1 { margin-top: 30px; font-size: 30px;}
h2 {font-size: 26px;}
h3, h3 > a { font: 18px "Avant Garde Book"; }
h4 { margin: 15px 0 10px 0; font-size: 16px;}
h1, h2, h3, h4, h5 {
    color: #324392;
    text-transform: uppercase;
    font-family: 'Avant Garde Book';
}

p, a {
    font:14px/16px Arial, sans-serif;
}

p, .main-content ul {
    color: #757575;
    line-height: 20px;
}

a {
    color: #404040;
    border-bottom: 1px solid #c4c4c4;
}
a:hover {
    text-decoration: none;
    border-bottom: 1px solid #404040;
}
.main-content > div {
    padding-bottom: 20px;
}

.main-content .top {
    text-align: right;
}

#copyright {
    font-size: 12px;
    text-align: right;
    margin: 20px 0px 60px;
}
#copyright a {
    font-size: 12px;
}

.menu {
    margin-bottom: 40px;
    margin-top: 20px;
}
.menu li {
    margin-bottom: 5px;
    list-style-type: none;
}

ol {
    padding-left: 15px;
}

.mar {
    margin-left: 50px;
}

.intro {
    margin-bottom : 80px;
    margin-top: 20px;
}

.into span { margin-bottom: 10px; display: block; }

li > ul { margin: 10px 0 0 -25px; }

@media screen and (max-width:767px) {
    .container {
        padding: 0 20px;
    }
}